uuid: 35bb530b-56ac-4f38-8a91-1372d0e7259d
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_shipment_address
    - node.type.shipment
  module:
    - address
id: node.shipment.field_shipment_address
field_name: field_shipment_address
entity_type: node
bundle: shipment
label: 'Ship from address'
description: ''
required: false
translatable: false
default_value:
  -
    langcode: null
    country_code: US
    administrative_area: ''
    locality: ''
    dependent_locality: null
    postal_code: ''
    sorting_code: null
    address_line1: ''
    address_line2: null
    organization: null
    given_name: null
    additional_name: null
    family_name: null
default_value_callback: ''
settings:
  available_countries:
    CA: CA
    US: US
  langcode_override: ''
  field_overrides:
    givenName:
      override: hidden
    additionalName:
      override: hidden
    familyName:
      override: hidden
    organization:
      override: hidden
    addressLine1:
      override: optional
    addressLine2:
      override: hidden
    postalCode:
      override: optional
    sortingCode:
      override: hidden
    dependentLocality:
      override: hidden
    locality:
      override: optional
    administrativeArea:
      override: optional
  fields: {  }
field_type: address
